Subject: SIG business

From: "Ralph Case" <[email-masked]>
Date: Thu, 17 Oct 96 17:42:34 EDT

Sorry if this is redundant, but I sent it yesterday and haven't
seen it on the mail log yet, so let's try again.....

AIW 12 is only a few weeks away.  Here are a couple of pieces
of business in preparation for the meeting:

  - I have just replaced the architem files on the repository.
    They are available as
    ftp://www.raleigh.ibm.com/pub/standards/aiw/appn/architecture/architem.txt
    ftp://www.raleigh.ibm.com/pub/standards/aiw/appn/architecture/architem.psbi

    These files include the changes form the last meeting.

  - I'm putting together the preliminary agenda now.  Some of the items
    discussed on this mail group are clearly items for the agenda.
    If you have any others, please send them to me or post them here.

    In particular, now that more vendors are installing APPN in
    real production environments, have you seen any inteoperability
    problems that could use an architectural clarification.  Are there
    some good opportunities for us to improve the way APPN works in
    a standard way?

I'm looking forward to seeing you all on November 5, and I'd like
to hear from you before then as well.  Send me a note directly, or
just post it here.

Ralph Case                    [email-masked]    (919)254-1882
AIW APPN Reference SIG Chair
IBM Networking